<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>11A511</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>CMI8738AudioDevice</string>
	<key>CFBundleIdentifier</key>
	<string>ercanakyuerek.CMI8738AudioDevice</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>CMI8738AudioDevice</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvmgcc42</string>
	<key>DTPlatformBuild</key>
	<string>4B110</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>11A511a</string>
	<key>DTSDKName</key>
	<string>macosx10.7</string>
	<key>DTXcode</key>
	<string>0410</string>
	<key>DTXcodeBuild</key>
	<string>4B110</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>CMI8738AudioDevice</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>ercanakyuerek.CMI8738AudioDevice</string>
			<key>IOClass</key>
			<string>com_homebrew_driver_CMI8738Audio</string>
			<key>IOPCIMatch</key>
			<string>0x011113F6</string>
			<key>IOProviderClass</key>
			<string>IOPCIDevice</string>
		</dict>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2011 Ercan Akyürek. All rights reserved.</string>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.iokit.IOAudioFamily</key>
		<string>1.8.3f11</string>
		<key>com.apple.iokit.IOPCIFamily</key>
		<string>2.6.5</string>
		<key>com.apple.kpi.iokit</key>
		<string>10.7</string>
		<key>com.apple.kpi.libkern</key>
		<string>10.7</string>
	</dict>
</dict>
</plist>
